{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "blast",
    "bowtie2",
    "freebayes",
    "java-jdk",
    "libgcc",
    "pilon",
    "python 3.6*",
    "samtools >=1.0",
    "spades >=3.6.2"
  ],
  "license": "GPL-3.0",
  "name": "unicycler",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.3.0b"
}